@charset utf-8;

.main { padding:40px 0; }

.hd ul { float:left; }
.hd ul li { float:left; padding:0 5px 0 0; }
.hd ul li a { float:left; padding:5px 15px; font-size:13px; color:#603705; text-transform:uppercase; }
.hd ul li a:hover, .hd ul li a.current { background:#DED400; text-decoration:none; }
.hd .more { float:right; }
.hd .more a { font-size:13px; color:#a99488; border-bottom:1px dotted #a99488; }
.hd .more a:hover { text-decoration:none; }

.area1 .bd { padding-top:35px; }
.area1 .pic-list { width:1200px; overflow:hidden; }
.area1 .pic-list .item-wrapper { float:left; width:217px; text-align:center; margin-right:26px; }
.area1 .pic-list .item { width:217px; margin-bottom:20px; }
.area1 .pic-list .item .pic { width:217px; height:326px; }
.area1 .pic-list .item h3 { padding:15px 0 0; font-weight:normal; font-size:12px; }

.area2 { padding-top:25px; }
.area2 .col1 { float:left; width:580px; }
.area2 .col1 .pic-detail-list { padding:20px 0 0; }
.area2 .col1 .pic-detail-list .item { padding:20px 0; }
.area2 .col1 .pic-detail-list .item .pic { width:114px; height:77px; }
.area2 .col1 .pic-detail-list .item .text { width:440px; }
.area2 .col1 .pic-detail-list .item .text h3 { padding:3px 0 7px; text-transform:uppercase; color:#603705; font-size:13px; }
.area2 .col1 .pic-detail-list .item .text h3 a { color:#7D5938; }
.area2 .col1 .pic-detail-list .item .text p { line-height:150%; font-size:12px; color:#8d8d8d; font-family:Verdana; }
.area2 .col1 .pic-detail-list .item .text p a { margin-left:10px; color:#ded400; }
.area2 .col2 { float:right; width:580px; }
.area2 .col2 .pic-detail-list { position:relative; width:508px; height:110px; margin:40px 0 26px; padding:11px 39px; background:#FCF3EA; overflow:hidden; }
.area2 .col2 .pic-detail-list .pdl-marq-wrap { width:508px; height:110px; overflow:hidden; }
.area2 .col2 .pic-detail-list .pn a { position:absolute; top:50%; width:17px; height:28px; margin-top:-14px; overflow:hidden; }
.area2 .col2 .pic-detail-list .pn a.prev { left:10px; background:url("prev.jpg") no-repeat; }
.area2 .col2 .pic-detail-list .pn a.next { right:10px; background:url("next.jpg") no-repeat; }
.area2 .col2 .pic-detail-list .item { float:left; width:508px; }
.area2 .col2 .pic-detail-list .item .pic { width:162px; height:110px; }
.area2 .col2 .pic-detail-list .item .text { width:330px; }
.area2 .col2 .pic-detail-list .item .text h3 { padding:3px 0 7px; text-transform:uppercase; color:#603705; font-size:13px; }
.area2 .col2 .pic-detail-list .item .text h3 a { color:#7D5938; }
.area2 .col2 .pic-detail-list .item .text p { line-height:150%; font-size:12px; color:#8d8d8d; font-family:Verdana; }
.area2 .col2 .pic-detail-list .item .text p a { margin-left:10px; color:#ded400; }
.area2 .col2 .about { padding:25px 0 0; color:#8d8d8d; }